
.text-color{
    color: $text-color !important;
}

.block-header{
    .header-main{
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 30px 0;
        .logo{
            span{
                display: block;
            }
            .big{
                font-size: 32px;
                line-height: 20px;
                color: $main-color;
                font-family: Copperplate;
                margin-bottom: 8px;
                
            }
            .small{
                font-size: 14px;
                line-height: 14px;
                font-weight: normal;
            }
            @media (max-width: 576px) {
                .big{
                    font-size: 25px;
                    margin-bottom: 0;
                }
                .small{
                    font-size: 11px;
                }
            }
        }
        #block-action-header{
            display: inline-flex;
            align-items: center;
            .action-user{
                .ttl-user{
                    margin-right: 15px;
                    padding-right: 15px;
                    margin-bottom: 0;
                    font-size: 14px;
                    color: #adadad;
                    display: flex;
                    border-right:1px solid #eee;
                  
                    a{
                        padding: 0 3px;
                        white-space: nowrap;
                        font-size: 14px;
                        color: #333333;
                        transition: all 0.3s;
                        &:hover{
                            transition: all 0.3s;
                            color: $main-color;
                            text-decoration: none;
                        }
                    }
                    @media (max-width: 480px) {
                        margin-right: 5px;
                        padding-right: 5px;
                    }
                }
                .dropdown{
                    .title-wc{
                        display: block;
                        font-size: 12px;
                        color: #333333;
                        font-weight: 500;
                        margin-bottom: -5px;
                    }
                    .dropdown-toggle{
                        font-family: $lato-font;
                        color: $text-color;
                        font-size: 14px;
                        font-weight: 600;
                        transition: all 0.3s;
                        // &:hover{
                        //     color: #ffbaa2;
                        //     transition: all 0.3s;
                        // }
                        outline: none;
                        box-shadow: none;
                        background-color: transparent;
                        border: none;
                        padding: 0;
                        &:after{
                            margin-left: 3px;
                        }
                    }
                    .dropdown-menu{
                        left: auto !important;
                        top: 28px !important;
                        right: 0 !important;
                        border: none;
                        background-color: white;
                        -webkit-box-shadow: 0px 0px 33px -3px rgba(161,161,161,1);
                        -moz-box-shadow: 0px 0px 33px -3px rgba(161,161,161,1);
                        box-shadow: 0px 0px 33px -3px rgba(161,161,161,1);
                        z-index: 1021;
                        &::before{
                            content: '';
                            width: 20px;
                            height: 20px;
                            border-bottom: 10px solid white;
                            border-right: 10px solid transparent;
                            border-top: 0;
                            border-left: 10px solid transparent;
                            position: absolute;
                            top: 0;
                            right: 20px;
                            transform: translateY(-99%);
    
                        }
                        .dropdown-item{
                            display: inline-flex;
                            align-items: center;
                            width: 100%;
                            color: $text-color;
                            font-family: $lato-font;
                            font-style: normal;
                            font-weight: 300;
                            font-size: 14px;
                            line-height: normal;
                            padding: 0.25rem 13px;
                            svg{
                                margin-right: 13px;
                                margin-top: 4px;
                            }
                            &:hover{
                                .icon1{
                                    path{
                                        fill: $text-normal;
                                        transition: all 0.2;
                                    }
                                }
                                .icon2{
                                    path{
                                        stroke: $text-normal;
                                        transition: all 0.2;
                                    }
                                }
                                background-color: white;
                                color: $text-normal;
                                transition: all 0.2s;
                            }
                        }
                    }
                }
            }
            .cart{
                position: relative;
                .count-product{
                    position: absolute;
                    top: -5px;
                    right: 3px;
                    width: 16px;
                    height: 16px;
                    border-radius: 50%;
                    background-color: $main-color;
                    font-family: $lato-font;
                    font-size: 13px;
                    line-height: 16px;
                    text-align: center;
                    color: white;
                }
            }
            @media (max-width: 320px) {
                span{
                    font-size: 12px;
                }
                .text-color{
                    font-size: 12px;
                }
            }
        }
    }
    
}
.block-header-menu{
    background: $text-color;
    left: 0;
    top: 0px;
    width: 100%;
    animation-duration: 0.5s;
    transition: 0.5s;
    &.is-fixed{
        position: fixed;
        z-index: 100;
        animation-name: stickySlideDown;
        padding: 0;
        transition: none;
        .block-header-logo{
            display: block;
            transition: all 0.23s;
        }
        
        .block-header-action{
            display: inline-flex;
        }
    }
    .flex-display{
        min-height: 40px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .main-menu{
        width: 100%;
        text-align: left;
        transition: all 0.23s;
        ul{
            display: inline-flex;
            margin: 0 auto;
            padding: 0;
            list-style: none;
            li{
                display: inline-flex;
                align-items: center;
                position: relative;
                a{
                    display: block;
                    text-decoration: none;
                    text-transform: uppercase;
                    padding: 12px 25px;
                    font-size: 14px;
                    color: white;
                    margin-right: 2px;
                    transition: all 0.23s;
                    @media (max-width: 991px) {
                        padding: 12px;
                    }
                }
                svg{
                    margin-right: 10px;
                    transition: all 0.25s;
                    path{
                        fill: white;
                    }
                }
                .sub-menu{
                    text-align: left;
                    display: none;
                    position: absolute;
                    top: 100%;
                    left: 0;
                    border-top: solid 2px white;
                    min-width: 170px;
                    background-color: white;
                    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
                    z-index: 10;
                    li{
                        position: relative;
                        width: 100%;
                        margin: 0;
                        padding: 0 12px;
                        a{
                            display: block;
                            width: 100%;
                            color: $text-color;
                            text-transform: capitalize;
                            text-decoration: none;
                            padding: 8px 0;
                            font-size: 14px;
                        }
                        svg{
                            transform: rotate(-90deg);
                            path{
                                fill: $text-color;
                            }
                        }
                        ul{
                            display: none;
                            position: absolute;
                            top: 0;
                            left: 100%;
                            min-width: 170px;
                            background-color: white;
                            box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
                            li{
                                a{
                                    color: $text-color !important;
                                    transition: all 0.25s;
                                    
                                }
                                svg{
                                    path{
                                        fill: $text-color;
                                    }
                                }
                                &:hover{
                                    a{
                                        color: white !important;
                                        transition: all 0.25s;
                                    }
                                }
                            }
                        }
                        &:hover{
                            ul{
                                display: block;
                            }
                            svg{
                                transform: rotate(90deg);
                                path{
                                    fill: white !important;
                                }
                            }
                            a{
                                color: white;
                                transition: all 0.25s;
                            }
                        }
                    }
                }
                &:hover{
                    background-color: #222222;
                    .sub-menu{
                        display: block;
                    }
                    svg{

                        transform: rotate(180deg);
                        transition: all 0.25s;
                    }
                }
                &:last-child{
                    margin-right: 0;
                }
            }
            .active{
                a{
                    background-color: #222222;
                }
            }
        }
    }
    .block-header-search{
        min-width: 200px;
        .form-group{
            margin: 0;
            position: relative;
            width: 100%;
            .btn-search{
                position: absolute;
                top: 0;
                right: 0;
                bottom: 0;
                outline: none;
                box-shadow: none;
                background-color: transparent;
                border: none;
                display: flex;
                align-items: center;
                color: white;
            }
            .form-control{
                outline: none;
                box-shadow: none;
                background-color: transparent;
                border: none;
                height: 30px;
                padding-right: 40px;
                background: transparent;
                color: white;
                border: 1px solid transparent;
                border-bottom-color:  white;
                box-sizing: border-box;
                border-radius: 0;
                &::placeholder{
                    color: white;
                    font-family: $montserrat-font;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 14px;
                    line-height: normal;
                }
            }
            
        }
    }
}
.open-sidemenu {
    margin-left: 15px;
    cursor: pointer;
    display: none;
    .icon-bar {
        width: 30px;
        height: 2px;
        background-color: white;
        margin: 6px 0;
    }
}
.block-overlay{
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    background-color: transparent;
    transition: all 0.2s;
}
.over{
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1025;
    transition: all 0.2s;
}

#block-banner{
    padding: 30px 0;
    .block-category-product{
        background-color: white;
        border: solid 1px #eeeef1;
        padding: 2px 15px;
        .title{
            font-size: 14px;
            padding: 10px 0;
            text-transform: uppercase;
            margin-bottom: 0;
        }
        ul{
            margin: 0;
            padding: 0;
            list-style: none;
            li{
                position: relative;
                &::before{
                    content: "\f105";
                    font-family: 'Font Awesome 5 Free';
                    font-weight: 600;
                    position: absolute;
                    top: 0;
                    right: 0;
                    bottom: 0;
                    display: flex;
                    align-items: center;
                    color: $text-default;
                    transition: all 0.23s;
                }
                border-top: solid 1px #eeeef1;
                a{
                    display: block;
                    padding: 9px 0;
                    text-decoration: none;
                    color: $text-normal;
                    font-weight: 300;
                    font-size: 14px;
                    transition: all 0.25s;
                    @media (max-width: 1200px) {
                        padding: 6.5px 0;
                    }
                }
                &:hover{
                    a{
                        color: $main-color;
                        transition: all 0.23s;
                    }
                    &::before{
                        color: $main-color;
                        transition: all 0.23s;
                    }
                }
            }
        }
    }
    .block-slideshow{
        .owl-banner{
            .owl-stage-outer{
                .owl-stage{
                    padding: 0 !important;
                }
            }
            .owl-dots{
                display: none;
                position: absolute;
                display: inline-flex;
                bottom: 15px;
                left: 50%;
                transform: translateX(-50%);
                .owl-dot{
                    margin-right: 10px;
                    width: 12px;
                    height: 12px;
                    border-radius: 50%;
                    background-color: transparent;
                    border: solid 1px $main-color;
                    outline: none;
                    box-shadow: none;
                }
                .active{
                    background-color: $main-color;
                }
            }
            .owl-nav{
                .owl-prev{
                    position: absolute;
                    top: 50%;
                    left: 0;
                    width: 35px;
                    height: 35px;
                    outline: none;
                    border: solid 1px #eeeef1;
                    background-color: white;
                    border-radius: 0;
                    transform: translate(-50%,-50%);
                }
                .owl-next{
                    position: absolute;
                    top: 50%;
                    right: 0;
                    width: 35px;
                    height: 35px;
                    outline: none;
                    border: solid 1px #eeeef1;
                    background-color: white;
                    border-radius: 0;
                    transform: translate(50%,-50%);
                }
                @media (max-width: 576px) {
                    .owl-prev{
                        transform: translate( 0 ,-50%);
                    }
                    .owl-next{
                        transform: translate( 0 ,-50%);
                    }
                }
            }
            .owl-item{
                .item{
                    text-align: center;
                    img{
                        margin-left: auto;
                        margin-right: auto;
                        width: auto;
                        max-width:  100%;
                    }
                    @media (max-width: 1920px) {
                        img{
                            width: 100%;
                        }
                    }
                }
            }
        }
    }
    @media (max-width: 767px) {
        .block-category-product{
            margin-bottom: 15px;
        }
    }
}
#banner-product{
    .banner-product-item{
        position: relative;
        &::before{
            content: '';
            position: absolute;
            top: 0px;
            left: 0px;
            bottom: 0px;
            right: 0px;
            border: solid 1px transparent;    
            z-index: 1;
            transition: all 0.23s;
        }
        display: block;
        .thumb{
            overflow: hidden;
            img{
                width: 100%;
            }
        }
        .content-item{
            display: flex;
            align-items: center;
            position: absolute;
            top: 20px;
            left: 20px;
            bottom: 20px;
            right: 20px;
            z-index: 2;
            h4{
                font-family: $lato-font;
                color: $text-color;
                margin-bottom: 20px;
                font-size: 20px;
                span{
                    display: block;
                }
                .top{
                    font-weight: 400;
                    margin-bottom: 5px;
                }
                .botom{
                    font-weight: 800;
                }
            }
            h5{
                font-family: $lato-font;
                color: $text-color;
                margin-bottom: 20px;
                font-size: 18px;
                span{
                    display: block;
                }
                .top{
                    font-weight: 400;
                    margin-bottom: 5px;
                }
                .botom{
                    font-weight: 800;
                }
            }
            a{
                font-size: 14px;
                display: block;
                text-decoration: underline;
            }
        }
        .special{
            h4{
                color: white;
                font-size: 30px;
                .botom{
                    font-weight: 400;
                    font-size: 14px;
                }
            }
            a{
                color: white;
                transition: all 0.23s;
                &:hover{
                    color: $main-color;
                    transition: all 0.23s;
                }
            }
        }
        &:hover{
            &::before{
                top: 10px;
                left: 10px;
                bottom: 10px;
                right: 10px;
                border-color: white;   
                transition: all 0.23s;
            }
        }
        @media (max-width: 991px) {
            height: 100%;
            .thumb{
                height: 100%;
                img{
                    width: auto;
                    height: 100%;
                }
            }
        }
        @media (max-width: 480px) {
            margin-bottom: 15px;
            .thumb{
                img{
                    width: 100%;
                    height: auto;
                }
            }
        }
    }
}
.block-news-home,
.block-product{
    margin: 30px 0;
    .headding{
        padding: 15px 0; 
        display: flex;
        justify-content: space-between;
        h3{
            margin: 0;
            font-family: $lato-font;
            color: $text-color;
            font-size: 18px;
            font-weight: 700;
        }
    }
    .swiper-container{
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .swipper-nav{
        display: inline-flex;
    }
    .swiper-button-prev{
        position: static;
        width: 24px;
        height: 24px;
        border: solid 1px #ebebeb;
        background-color: #d7d7d7;
        background-image: none;
        margin-top: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        span{
            font-size: 18px;
            color: white !important;
        }
    }
    .swiper-button-next{
        position: static;
        width: 24px;
        height: 24px;
        border: solid 1px #ebebeb;
        background-color: #d7d7d7;
        background-image: none;
        margin-top: 0;
        margin-left: 10px;
        display: flex;
        align-items: center;
        justify-content: center;
        i{
            font-size: 18px;
            color: white;
        }
    }
    .swiper-button-disabled{
        background-color: white;
        opacity: 1;
        i{
            color: #d7d7d7;
        }
    }
    // .product-box{
    //     position: relative;
    //     padding: 12px 18px;
    //     transition: all 0.23s;
    //     .category-wrap{
    //         display: flex;
    //         justify-content: space-between;
    //         align-items: center;
    //         .category-type{
    //             font-size: 12px;
    //             font-family: $lato-font;
    //             color: #a6a6a6;
    //             text-transform: uppercase;
    //         }
    //         .sale{
    //             font-size: 14px;
    //             font-family: $lato-font;
    //             color: white;
    //             background-color: #ffb136;
    //             padding: 5px 10px;
    //             border-radius: 2px;
    //         }
    //     }
    //     .thumb{
    //         position: relative;
    //         img{
    //             width: 100%;
    //         }
    //         .btn-wish{
    //             position: absolute;
    //             top: 5px;
    //             right: 0;
    //             width: 36px;
    //             height: 36px;
    //             border: solid 1px #eeeef1;
    //             display: flex;
    //             align-items: center;
    //             justify-content: center;
    //             outline: none;
    //             box-shadow: none;
    //             padding: 0;
    //             visibility: hidden;
    //             opacity: 0;
    //         }
    //         .active{
    //             svg{
    //                 path{
    //                     stroke: $main-color;
    //                 }
    //             }
    //             border-color: $main-color;
    //         }
    //         .action{
    //             text-align: center;
    //             position: absolute;
    //             top: 50%;
    //             left: 50%;
    //             transform: translate(-50%, -50%);
    //             visibility: hidden;
    //             opacity: 0;
    //             .btn{
    //                 white-space: nowrap;
    //                 outline: none;
    //                 box-shadow: none;
    //                 border: none;
    //                 height: 36px;
    //                 display: inline-flex;
    //                 align-items: center;
    //                 justify-content: center;
    //                 color: white;
    //                 font-size: 14px;
    //                 font-weight: 500;
    //                 font-family: 'Roboto', sans-serif;
    //                 margin-bottom: 5px;
    //                 width: 100%;
    //             }
    //             .btn-viewmore{
    //                 background-color: rgba(0, 0, 0, 0.5);
    //             }
    //             .btn-addcart{
    //                 background-color: $main-color;
    //                 i{
    //                     margin-right: 5px;
    //                 }
    //             }
    //         }
    //     }
    //     .name{
    //         margin-bottom: 30px;
    //         a{
    //             font-family: $lato-font;
    //             font-weight: 600;
    //             font-size: 16px;
    //             color: $text-color;
    //             text-decoration: none;
    //             transition: all 0.23s;
    //             &:hover{
    //                 color: $main-color;
    //                 transition: all 0.23s;
    //             }
    //         }
    //     }
    //     .bottom-wrap{
    //         display: flex;
    //         justify-content: space-between;
    //         align-items: center;
    //         margin-top: 30px;
    //         padding-top: 15px;
    //         border-top: solid 1px #e5e5e5;
    //         .price{
    //             display: flex;
    //             font-family: 'Roboto', sans-serif;
    //             align-items: flex-end;
    //             margin-right: 10px;
    //             .price-new{
    //                 font-size: 16px;
    //                 color: $main-color;
    //                 line-height: 24px;
    //                 margin-right: 10px;
    //             }
    //             .price-old{
    //                 font-size: 12px;
    //                 color: #adadad;
    //                 line-height: 21px;
    //                 text-decoration: line-through;
    //             }
    //         }
    //         .rated{
    //             ul{
    //                 margin: 0;
    //                 padding: 0;
    //                 list-style: none;
    //                 display: inline-flex;
    //                 li{
    //                     i{
    //                         color: #ffb136;
    //                         font-size: 14px;
    //                         line-height: 25px;
    //                     }
    //                 }
    //             }
    //         }
    //     }
    //     &:hover{
    //         -webkit-box-shadow: 0px 0px 15px 0px rgba(150,150,150,1);
    //         -moz-box-shadow: 0px 0px 15px 0px rgba(150,150,150,1);
    //         box-shadow: 0px 0px 15px 0px rgba(150,150,150,1);
    //         transition: all 0.23s;
    //         .thumb{
    //             .btn-wish{
    //                 opacity: 1;
    //                 visibility: visible;
    //                 transition: all 0.23s;
    //             }
    //             .action{
    //                 opacity: 1;
    //                 visibility: visible;
    //                 transition: all 0.23s;
    //             }
    //         }
    //     }
    // }
}

.block-news-home{
    .news-item{
        .thumb{
            margin-bottom: 20px;
            img{
                width: 100%;
            }
        }
        .content{
            text-align: justify;
            .title{
                margin-bottom: 20px;
                a{
                    font-family: $montserrat-font;
                    font-size: 14px;
                    color: $text-color;
                    text-decoration: none;
                    transition: all 0.23s;
                    &:hover{
                        color: $main-color;
                        transition: all 0.23s;
                    }
                }
            }
            .meta-desc{
                display: flex;
                justify-content: space-between;
                align-items: center;
                .date{
                    font-size: 13px;
                    color: $text-default;
                }
                .comment{
                    font-size: 13px;
                    color: $text-default;
                }
            }
        }
    }
}

#block-partner{
    .swiper-partner{
        border-top: solid 1px #eeeef1;
        padding: 40px 0;
        margin-top: 40px;
        .swiper-slide{
            text-align: center;
            img{
                cursor: pointer;
                -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
                filter: grayscale(100%);
                transition: all 0.23s;
                &:hover{
                    -webkit-filter: grayscale(0); /* Safari 6.0 - 9.0 */
                    filter: grayscale(0);
                    transition: all 0.23s;
                }
            }
        }
    }
}

#block-footer{
    background-color: $text-color;
    padding: 55px 0 35px;
    .widget-footer{
        .logo{
            margin-bottom: 20px;
            span{
                display: block;
            }
            .big{
                font-size: 32px;
                line-height: 20px;
                color: $main-color;
                font-family: Copperplate;
                margin-bottom: 8px;
                
            }
            .small{
                font-size: 14px;
                line-height: 14px;
                font-weight: normal;
                color: white;
            }
        }
        p{
            font-family: $lato-font;
            font-weight: 400;
            font-size: 14px;
            color: white;
            a{
                text-decoration: none;
                color: white;
                transition: all 0.23s;
                &:hover{
                    color: $main-color;
                    transition: all 0.23s;
                }
            }
        }
        h4{
            text-transform: uppercase;
            font-family: $lato-font;
            font-weight: 400;
            font-size: 14px;
            color: white;
            margin-bottom: 25px;
        }
        ul{
            margin: 0;
            padding: 0;
            list-style: none;
            li{
                a{
                    font-family: $lato-font;
                    font-weight: 400;
                    font-size: 14px;
                    color: white;
                    padding: 5px 0;
                    display: block;
                    text-decoration: none;
                    transition: all 0.23s;
                    &:hover{
                        color: $main-color;
                        transition: all 0.23s;
                    }
                }
            }
        }
        form{
            margin-bottom: 25px;
            .form-group{

                display: inline-flex;
                .form-control{
                    width: 100%;
                    height: 36px;
                    background-color: white;
                    border: solid 1px #eeeef1;
                    border-right: none;
                    outline: none;
                    box-shadow: none;
                    border-radius: 2px 0 0 2px;
                }
                .btn-submit{
                    font-family: $montserrat-font;
                    color: white;
                    font-weight: 500;
                    height: 36px;
                    border: none;
                    outline: none;
                    box-shadow: none;
                    border-radius: 0 2px 2px 0;
                    background-color: $main-color;
                    &::placeholder{
                        color: $text-default;
                        font-family: $lato-font;
                        font-weight: 400;
                    }
                }
            }
        }
        .social{
            display: inline-flex;
            a{
                display: inline-block;
                width: 36px;
                height: 36px;
                border-radius: 50%;
                border: solid 1px white;
                display: flex;
                align-items: center;
                justify-content: center;
                margin-right: 10px;
                color: white;
                transition: all 0.23s;
                &:hover{
                    background-color: $main-color;
                    border-color: $main-color;
                    transition: all 0.23s;
                }
            }
        }
        @media screen {
            margin-bottom: 30px;
            h4{
                margin-bottom: 15px;
            }
        }
    }
}

#block-middle-banner{
    min-height: 120px;
    .thumb{
        overflow: hidden;
        img{
            width: auto;
            height: 100%;
        }
    }
    .col-left{
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        width: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        .content{
            
            text-align: center;
            h4{
                text-transform: uppercase;
                font-family: $lato-font;
                color: $main-color;
                font-weight: 600;
                margin-bottom: 7px;
            }
            p{
                font-family: $lato-font;
                color: $text-color;
                font-weight: 600;
                margin-bottom: 5px;
            }
            a{
                color: $text-color;
                text-decoration: underline;
                transition: all 0.23s;
                &:hover{
                    color: $main-color;
                    transition: all 0.23s;
                }
            }
            @media (max-width: 480px) {
                h4{
                    font-size: 17px;
                }
            }
        }
    } 
}
@keyframes stickySlideDown {
    0% {
        opacity: 0.7;
        transform: translateY(-100%);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}


@media (max-width: 768px){
    .open-sidemenu{
        display: block;
    }
    .block-header-menu{
        .block-header-logo{
            margin-right: auto;
            padding: 10px 0;
            img{
                max-height: 30px !important;
            }
        }
    }
    #sidenav{
        position: fixed;
        top: 0;
        left: 0;
        bottom: 0;
        width: 200px;
        padding: 60px 0;
        background: url('../images/logo.png') white;
        background-position: center 10px;
        background-repeat: no-repeat;
        z-index: 1030;
        transform: translateX(-100%);
        transition: all 0.25s;
        ul{
            margin: 0;
            padding: 0;
            list-style: none;
            li{
                position: relative;
                a{
                    display: block;
                    padding: 5px 10px;
                    text-decoration: none;
                    font-family: $lato-font;
                    color: $text-color;
                    font-size: 15px;
                    box-shadow: inset 0px 1px 0px #EEEEEE;
                    transition: all 0.25s;
                    &:hover{
                        color: $main-color;
                        transition: all 0.25s;
                    }
                }
                svg{
                    position: absolute;
                    top: 0;
                    right: 10px;
                    width: 10px;
                    height: 33px;
                    cursor: pointer;
                    z-index: 1040;
                    transition: all 0.25s;
                    path{
                        fill: $text-color;
                    }
                }
                .rotate{
                    transform: rotate(180deg);
                    transition: all 0.25s;
                }
                .sub-menu{
                    width: 100%;
                    font-size: 14px;
                    padding-left: 10px;
                    display: none;
                    overflow: hidden;
                    transition: max-height 0.2s ease-out;
                    li{
                        a{
                            box-shadow: none;
                            font-size: 13px;
                        }
                    }
                    ul{
                        display: none;
                        overflow: hidden;
                        transition: max-height 0.2s ease-out;
                        padding-left: 10px;
                        li{
                            a{
                                font-size: 12px;
                            }
                        }
                    }
                }
                &:first-child{
                    a{
                        box-shadow: none;
                    }
                }
            }
        }
    }
    .menu-mobile{
        transform: translateX(0) !important;
        transition: all 0.25s;
    }
}
